test_n_0.10_w_1.4:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.4/Dockerfile
  command: npm test
test_n_0.10_w_1.5:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.5/Dockerfile
  command: npm test
test_n_0.10_w_1.6:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.6/Dockerfile
  command: npm test
test_n_0.10_w_1.7:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.7/Dockerfile
  command: npm test
test_n_0.10_w_1.8:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.8/Dockerfile
  command: npm test
test_n_0.10_w_1.9:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.9/Dockerfile
  command: npm test
test_n_0.10_w_1.10:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.10/Dockerfile
  command: npm test
test_n_0.10_w_1.11:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.11/Dockerfile
  command: npm test
test_n_0.10_w_1.12:
  build: .
  dockerfile: ./dockerfiles/n_0.10_w_1.12/Dockerfile
  command: npm test
test_n_0.12_w_1.4:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.4/Dockerfile
  command: npm test
test_n_0.12_w_1.5:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.5/Dockerfile
  command: npm test
test_n_0.12_w_1.6:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.6/Dockerfile
  command: npm test
test_n_0.12_w_1.7:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.7/Dockerfile
  command: npm test
test_n_0.12_w_1.8:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.8/Dockerfile
  command: npm test
test_n_0.12_w_1.9:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.9/Dockerfile
  command: npm test
test_n_0.12_w_1.10:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.10/Dockerfile
  command: npm test
test_n_0.12_w_1.11:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.11/Dockerfile
  command: npm test
test_n_0.12_w_1.12:
  build: .
  dockerfile: ./dockerfiles/n_0.12_w_1.12/Dockerfile
  command: npm test
